{
  "magiclib.config.category.all.name": "全部",
  "magiclib.config.category.generic.name": "通用",
  "magiclib.config.category.debug.name": "除錯",
  "magiclib.config.category.test.name": "測試",
  "magiclib.config.gui.bottom_line.stat": "可用: %1$s, 已修改: %2$s",
  "magiclib.config.gui.bottom_line.stat.hover": "§f§nConfig Statistics§r\n§7可用: §a%1$s§r\n§7不可用: §c%2$s§r\n§7總計: §f%3$s§r\n§f§m                    §r\n§6已修改: %4$s§r\n§9仅除錯模式: %5$s§r\n§dDev Only: %6$s§r\n§f§m                    §r\n§e除錯模式: %7$s§r\n§e隐藏不可用: %8$s§r\n",
  "magiclib.config.gui.button.hover_text.add": "Add",
  "magiclib.config.gui.button.hover_text.remove": "Remove",
  "magiclib.config.gui.button.hover_text.move_up": "MoveUp",
  "magiclib.config.gui.button.hover_text.move_down": "MoveDown",
  "magiclib.config.gui.dependencies_footer": "依賴:",
  "magiclib.config.gui.element.config_button_option_list_hovering.title": "Available values:",
  "magiclib.config.gui.element.enable_state.enabled": "Enabled",
  "magiclib.config.gui.element.enable_state.disabled": "Disabled",
  "magiclib.config.gui.title": "魔法程式庫 - 版本: %1$s (%2$s)",
  "magiclib.config.gui.title.vec3i_edit": "Edit vec3i for '%1$s'",
  "magiclib.config.gui.title.vec3i_list_edit": "Edit vec3i list for '%1$s'",
  "magiclib.config.gui.title.vec3i_tuple_edit": "Edit vec3i tuple for '%1$s'",
  "magiclib.config.gui.title.vec3i_tuple_list_edit": "Edit vec3i tuple list for '%1$s'",
  "magiclib.config.gui.trigger_button.text": "觸發",
  "magiclib.config.gui.trigger_button.hover": "點擊以觸發一次 %1$s\n§7§o這將依次模擬快捷鍵按下與鬆開操作.§r\n",
  "magiclib.config.gui.sorting_strategy.label_text": "Sorting strategy",
  "magiclib.config.gui.sorting_strategy.alphabet": "Alphabet",
  "magiclib.config.gui.sorting_strategy.most_recently_used": "Recently used",
  "magiclib.config.gui.sorting_strategy.most_commonly_used": "Commonly used",
  "magiclib.config.gui.statistic.title": "Statistics Data:",
  "magiclib.config.gui.statistic.entry.lastUsedTime": "Last used time",
  "magiclib.config.gui.statistic.entry.useAmount": "Use amount",
  "magiclib.config.message.option_list_hotkeyed.cycled_message": "Cycled option %1$s to %2$s",
  "magiclib.config.option.openConfigGui.name": "打開組態界面",
  "magiclib.config.option.debug.name": "除錯模式",
  "magiclib.config.option.debug.comment": "Debug mode of MagicLib\nWhen enabled, debug parameter configs and configs not satisfied dependencies will be displayed\nand debugging related functions will be enabled.\n",
  "magiclib.config.option.hideUnavailableConfigs.name": "hideAvailableConfigs",
  "magiclib.config.option.hideUnavailableConfigs.comment": "Hide configs which are unavailable due to dependency relations unsatisfied in the config GUI.",
  "magiclib.config.option.resetAllConfigStatistic.name": "resetAllConfigStatistic",
  "magiclib.config.option.resetAllConfigStatistic.comment": "Reset all statistics of configs",
  "magiclib.config.option.resetMagicLibConfigStatistic.name": "resetMagicLibConfigStatistic",
  "magiclib.config.option.resetMagicLibConfigStatistic.comment": "Reset statistics of configs of MagicLib",
  "magiclib.config.option.testConfigBoolean.name": "開關組態測試",
  "magiclib.config.option.testConfigBoolean.comment": "Test TagProcessor:\n- Translation: @tr#magiclib.config.category.debug.name@\n- Reference: @config#debug@\nTest MarkProcessor:\n- Command: `@tr#magiclib.config.category.debug.name@`\n",
  "magiclib.config.option.testConfigBooleanHotkeyed.name": "帶快捷鍵開關組態測試",
  "magiclib.config.option.testConfigColor.name": "顏色組態測試",
  "magiclib.config.option.testConfigDouble.name": "實數組態測試",
  "magiclib.config.option.testConfigHotkey.name": "快捷鍵組態測試",
  "magiclib.config.option.testConfigHotkeyWithSwitch.name": "testConfigHotkeyWithSwitch",
  "magiclib.config.option.testConfigInteger.name": "整數組態測試",
  "magiclib.config.option.testConfigOptionList.name": "testConfigOptionList",
  "magiclib.config.option.testConfigOptionListHotkeyed.name": "testConfigOptionListHotkeyed",
  "magiclib.config.option.testConfigString.name": "字串組態測試",
  "magiclib.config.option.testConfigStringList.name": "字串列表組態測試",
  "magiclib.config.option.testConfigVec3i.name": "testConfigVec3i",
  "magiclib.config.option.testConfigVec3iList.name": "testConfigVec3iList",
  "magiclib.config.option.testConfigVec3iTuple.name": "testConfigVec3iTuple",
  "magiclib.config.option.testConfigVec3iTuple.comment": "",
  "magiclib.config.option.testConfigVec3iTupleList.name": "testConfigVec3iTupleList",
  "magiclib.config.option.testConfigVec3iTupleList.comment": "",
  "magiclib.config.option.testDependencies.name": "帶依賴組態測試",
  "magiclib.config.option.testDependenciesComposite.name": "帶複合依賴組態測試",
  "magiclib.config.option.enumTest.value.TEST_A": "枚舉測試 A",
  "magiclib.config.option.enumTest.value.TEST_B": "枚舉測試 B",
  "magiclib.config.option.enumTest.value.TEST_C": "枚舉測試 C"
}